获取邀请返佣记录
请求示例
get /api/v3/rebate/taxQuery?timestamp={{timestamp}}&signature={{signature}}
返回示例
{
"page": 1, //当前页
"totalRecords": 1, //总记录数
"totalPageNum": 1, //总页数
"data": [
{
"spot": "0.00082273", // 现货返佣,以usdt计
"futures":"0.00022487", // 合约返佣,以usdt计
"total": "0.00012126", //累积奖励金额,以usdt计
"uid": "221827", // 受邀人UID
"account": "154****291@qq.com", // 受邀人账号
"inviteTime": 1637651320000//邀请时间
},
...
{
"spot": "0.00082273", // 现货返佣,以usdt计
"futures":"0.00022487", // 合约返佣,以usdt计
"total": "0.00012126", //累积奖励金额,以usdt计
"uid": "82937", // 受邀人UID
"account": "338****291@qq.com", // 受邀人账号
"inviteTime": 1637651320000//邀请时间
}
]
}
HTTP请求
- GET
/api/v3/rebate/taxQuery
接口权限要求: 账户读 / SPOT_ACCOUNT_R
权重(IP): 1
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| startTime | long | 否 | Unix毫秒时间戳 |
| endTime | long | 否 | Unix毫秒时间戳 |
| page | int | 否 | 默认 1 |
| recvWindow | long | 否 | |
| timestamp | long | 是 | |
| signature | string | 是 |
返回参数
| 参数名 | 类型 | 说明 |
|---|---|---|
| spot | string | 现货返佣,以usdt计 |
| futures | string | 合约返佣,以usdt计 |
| total | string | 累积奖励金额,以usdt计 |
| uid | string | 受邀人UID |
| account | string | 受邀人账号 |
| inviteTime | long | 邀请时间 |
若startTime和endTime均未发送,返回最近一年的数据。